export const paceOptions = [
  'Slow',
  'Medium Pace',
  'Fast'
]

export const pitchOptions = [
  'Low',
  'Medium Pitch',
  'High'
]

export const toneOptions = [
  'Gruff',
  'Smooth',
  'Strained',
  'Relaxed',
  'Breathy',
  'Wolfy',
  'Scratchy',
  'Nasal',
  'Normal'
]

export const speechQuirkOptions = [
  'Incoherent except for a few key words',
  'Stutters',
  'lots of um',
  'lots of like',
  'lots of swearing',
  'uses thees and thous',
  'never stops to breathe',
  'Short, clipped sentences',
  'talks in third person',
  'doesnt conjugate well ("me make good soup")',
  'all S-sounds become Z-sounds',
  'all w-sounds become v-sounds',
  'Rs arrrrrre always rrrrrrrolled',
  'never uses contractions (this one is harder than it seems! Data from ST:TNG is a good example.)',
  'Whiny',
  'stuffy nose',
  'tongue stuck to back of teeth',
  'opens mouth too wide',
  'clenched teeth',
  'barely opens lips',
  'all Th-sounds become Z-sounds',
  'repeats the last few words of a sentence/thought ("nice to meet you, meet you.")',
  'uses full titles or descriptions of how he knows you ("ellen-farmers-daughter is pretty")',
  'strings together adj/adv for more impact ("wow, your dress is pretty-pretty!" "I am short-short-short.")',
  'All non-proper nouns end with "en"/"sen" ("may I have some applesen?" "I saw a big moosen!")',
  'L-sounds become w-sounds',
  'repeats the last word you say before responding',
  'sings everything',
  'does the wrong em*phas*is on the wrong syl*lab*les',
  'pauses often',
  'staccato speech',
  'Monotonous',
  'whistles on S-sounds',
  'spits on Th-sounds and S-sounds (think Sylvester the cat from Looney toons)',
  'light lisp',
  'r-sounds become w-sounds',
  'severe underbite',
  'severe overbite',
  'speaks out of the corner of his mouth',
  'always pouting',
  '"ar/er" sounds become "aye" sounds (fart will sound like fight, water will sound like watay)',
  'soft letters are elongated ("ssssso, hhhhhhow are you?")',
  'slurrs words',
  'mouth is always full when talking',
  'Sighs after each sentence',
  'Never uses am/is/are/was/were (“I big.” “She pretty.”)',
  'Responds in the form of questions',
  'Always over-exaggerates',
  'Never tells the complete truth',
  'mutters to self'
]

export const physicalQuirkOptions = [
  'pulls on ear',
  'taps chin',
  'wrings hands',
  'flexes arms',
  'puffs out chest',
  'clenches fist(s)',
  'clenches jaw',
  'looks at the speakers forehead',
  'taps nose',
  'licks lips',
  'chews nails',
  'chews straw/tobacco/gum',
  'clicks tounge',
  'acts bored',
  'swallows a lot',
  'pulls/twists clothing',
  'covers mouth when speaking',
  'sniffs often',
  'bites lips',
  'teeth chatter or grind',
  'coughing (genuine)',
  'constantly clears throat (think umbridge)',
  'adjusts glasses/spectacles',
  'caresses a coin',
  'strokes chin/beard',
  'invades personal space',
  'flips a coin',
  'rests hand on hilt of sword/dagger',
  'shamelessly hits on all male PCs (winks, waggle-brows, touching, etc)',
  'shamelessly hits on all female PCs  (winks, waggle-brows, touching, etc)',
  'Rarely blinks',
  'Excessive blinking',
  'Flexes muscles',
  'Taps foot',
  'Never looks at the person talking',
  'Eyes constantly shifting around',
  'Gets lost in a daze',
  'Easily distracted',
  'Cracks knuckles',
  'Drums fingers',
  'Waggles eyebrows',
  'Picks nose',
  'Holds head high',
  'Slumps shoulders',
  'Shuffles feet',
  'Jogs in place',
  'Writes down every word said',
  'Only looks at the speaker’s chin'
]
